Assistindo vídeos no XMMS

Olá pessoal do VOL, este é o meu primeiro artigo e espero que gostem. Ele mostra como assistir qualquer tipo de vídeo (ou pelo menos os mais comuns) pelo XMMS, transformando ele num front-end do MPlayer.

[ Hits: 23.025 ]

Por: Leandro Santiago em 14/02/2006 | Blog: http://leandrosan.wordpress.com


Instalando os codecs



Agora só resta instalar os codecs do MPlayer.

Esta tarefa só pode ser realizada com privilégios de administrador.

Entre no diretório onde baixou os codecs:

# tar jxvf essential-20050412.tar.bz2
# cd essential-20050412
# mkdir /usr/lib/codecs
# cp * /usr/lib/codecs/


Considerações finais


Lembrando que para que todo esse processo possa ser realizado é necessário estar com todo o pacote de desenvolvimento (gcc, make, etc.) instalado.

Esse artigo foi testado no Slackware 10.1, mas espero que funcione em outras distros também.

Espero ter ajudado quem queria assistir vídeos no XMMS, que é sem dúvidas um dos melhores (e mais leves) players de áudio que existe no mundo Linux, e com esse plugin, ficou ainda melhor.

Lembrando ainda que os arquivos de vídeo devem estar com as extensões corretas (mpg, avi, wmv, etc.) corretas, senão nada vai funcionar.

Muito obrigado e desculpem por qualquer erro de escrita ou de qualquer outro tipo, pois esse é o meu primeiro artigo, mas outros virão...

Página anterior    

Páginas do artigo
   1. Baixando os arquivos necessários
   2. A compilação
   3. Instalando os codecs
Outros artigos deste autor

Ogle: O player de DVD

Rodando vídeos .rmvb no Linux

Instalando um ambiente leve e funcional em computadores antigos

Brincando com vetores - complemento

Alguns recursos do BASH para você utilizar em seus programas

Leitura recomendada

OSPF + quagua + CentOS 5.3

Linux, USB-IrDA, T300 on the rocks

Convertendo o HP Pavilion dv2000 ao Ubuntu

VPS - Tutorial - Crie seu servidor

Porque o RedHat 9 tem problemas com teclados US-International?

  
Comentários
[1] Comentário enviado por reimassupilami em 14/02/2006 - 08:45h

boa! tenho me batido muito pra rodar videos com descencia no slackware... acho que esse esquema pode resolver minha vida, hehehe...

legal cara, parabens...

[2] Comentário enviado por feraf em 14/02/2006 - 09:25h

Eu nunca tinha testado esse plugin, mas eu já testei outro com nome similar que tem a mesma função, o XMMPlayer (http://thegraveyard.org/xmmplayer.php). Vou experimentar esse XMMS-MPlayer para ver qual é melhor.

Parabéns pelo artigo!

[3] Comentário enviado por slacklex em 14/02/2006 - 13:54h

Muito útil esse plugin. Parabéns.

[4] Comentário enviado por removido em 14/02/2006 - 15:16h

Cara muito bom mesmo parabens pelo artigo.

Que Deus te abençoe.

[5] Comentário enviado por reimassupilami em 14/02/2006 - 20:58h

eu ja tenho o xmms e o mplayer rodando... seria entao só o caso de instalar o plugin? uso slack...

[6] Comentário enviado por reimassupilami em 14/02/2006 - 21:10h

eu instalei somente o plugin, dae foi legal... mas e agora, nao tem nenhuma configuração? o meu nao roda em tela cheia... nao achei onde configura...

[7] Comentário enviado por wester em 15/02/2006 - 04:15h

É, deu certo por aqui. Gostei!

[8] Comentário enviado por surks em 15/02/2006 - 11:15h

No Debian, muda muito os comandos ?

[9] Comentário enviado por arthos em 18/02/2006 - 09:21h

Meu xmms trava as vezes quando uso algum comando dele na telça do video, como j (buscar arquivos) por exemplo.

[10] Comentário enviado por tenchi em 19/02/2006 - 10:15h

Em relação à configuração do plugin, basta ir em preferências e selecionar o plugin "mplayer-plugin for xmms" (na aba plugins de e/s de áudio) , depois o botão configurar, logo abaixo. Então abrirá uma janela com várias configurações. E sobre o XMMPlayer, o plugin citado pelo feraf, eu testei e também achei muito bom.
Naum acho que o processo de instalação varie muito de distro para distro, basta vc ter os pacotes de desenvolvimento instalados corretamente.
Muito obrigado por terem gostado do meu artigo, estava meio com medo, por ser meu primeiro artigo. Valew e até a próxima.

[11] Comentário enviado por valteirsf em 30/10/2007 - 22:38h

?comentario=
Tá dando esse esse erro:

*** full path to glib-config.
configure: error: *** GLIB >= 1.2.2 not installed - please install first ***

Acho q tá faltando instalar alguma dependencia, alguem sabe qual o pacote q devo instalar?


Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts